Перейти к основному содержанию

Датчик угла поворота Novotechnik RSC-2832-636-121-202

Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-121-202

Бесконтактный поворотный датчик RSC-2832-636-121-202 для использования в суровых условиях. Большой выбор аналоговых и цифровых интерфейсов. Высокая точность и привлекательная цена.

Датчик RSC-2800 использует бесконтактную магнитную измерительную технологию для определения измеряемого угла. В отличие от обычных датчиков, измеряется ориентация магнитного поля. Информация о положении, соответствующая угловому положению, передается через различные аналоговые и цифровые интерфейсы.

Корпус изготовлен из специального высококачественного термостойкого пластика. Удлиненные пазы обеспечивают простоту монтажа вместе с легкостью механической регулировки. Доступны три варианта вала, включая вариант нажимной муфты, обеспечивающий быструю и простую установку.

Технические характеристики RSC-2832-636-121-202

  • Угол, механический: непрерывное вращение 360°
  • Угол, электрический: 360°
  • Напряжение питания: 18...30В DC
  • Линейность: ≤±0,05%
  • Скорость смещения: 120 min-1
  • Скорость обновления: 5 кГц
  • Выходной сигнал: напряжение питания 24В: 4...20 мА ; напряжение питания 5В; ратиометрический сигнал 0,25…4,75 В
  • Стабильность позиционирования: 0,1°
  • Рабочая температура: -40...+125°C
  • Степень защиты: IP65
  • Диаметр вала: 6 мм
  • Подключение: кабель экранир. 4-пров., L=1 м

Другие товары производителя Novotechnik

Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0800

Подробнее
Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0500
Бренд:
Novotechnik
Артикул:
TLH-0500 (25320)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0500

Подробнее
Novotechnik LWG-0400
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:

Датчики положения Novotechnik LWG-0400

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0250
Бренд:
Novotechnik
Артикул:
LWH-0250 (24310)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0250

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Потенциометрический датчик положения Novotechnik TLH-3000
Бренд:
Novotechnik
Артикул:
TLH-3000 (25385)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-3000

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Novotechnik LWG-0130
Бренд:
Novotechnik
Артикул:
LWG-0130 (104722)
Наименование:

Датчики положения Novotechnik LWG-0130

Подробнее

Другие товары из категории Энкодеры

Абсолютные Энкодеры серии IXARC
Бренд:
Posital Fraba
Артикул:
OCD-CAA1B-1416-B08S-PRN
Наименование:

Абсолютные Энкодеры серии IXARC

Подробнее
Бренд:
Eltra
Серия:
Серия EAM58F PROFIBUS
Наименование:

Инкрементальный энкодер Eltra EAM58F PROFIBUS

Подробнее
Линейный энкодер Lika SME52
Бренд:
Lika Electronic s.r.l.
Артикул:
SME52
Наименование:

Линейный энкодер Lika SME52

Подробнее
Бренд:
Eltra
Серия:
Серия EAX80D
Наименование:

Инкрементальный энкодер Eltra EAX80D

Подробнее
Абсолютный энкодер Hohner CM10 EtherNet
Бренд:
Hohner Elektrotechnik
Артикул:
CM10 EtherNet
Наименование:

Абсолютный энкодер Hohner CM10 EtherNet

Подробнее
Энкодер с полым валом Eltra EAX 80
Бренд:
Eltra
Артикул:
EAX 80 A/D
Наименование:

Энкодер с полым валом Eltra EAX 80

Подробнее
Абсолютные магнитные энкодеры Eltra EAMR 90 - 115 Bit Parallel / SSI
Бренд:
Eltra
Наименование:

Абсолютные магнитные энкодеры Eltra EAMR 90 - 115 Bit Parallel / SSI

Подробнее
Абсолютный поворотный энкодер Hohner PRA
Бренд:
Hohner Elektrotechnik
Артикул:
PRA
Наименование:

Абсолютный поворотный энкодер Hohner PRA

Подробнее
Инкрементальный энкодер Lika AM58 A
Бренд:
Lika Electronic s.r.l.
Артикул:
AM58 A
Наименование:

Инкрементальный энкодер Lika AM58 A

Подробнее
Магнитные инкрементальные энкодеры Elcis M02 M45NC
Бренд:
Elcis Encoder S.r.l.
Артикул:
M02 M45NC
Наименование:

Магнитные инкрементальные энкодеры Elcis M02 M45NC

Подробнее
Инкрементальный угловой энкодер с полым валом Hohner 22H
Бренд:
Hohner Elektrotechnik
Серия:
Серия 22H
Наименование:

Инкрементальный угловой энкодер с полым валом Hohner 22H

Подробнее
Энкодеры Leine Linde MZI 594 (1361848-01)
Бренд:
Leine Linde
Артикул:
1361848-01
Наименование:

Энкодеры Leine Linde MZI 594 (1361848-01)

Подробнее
Инкрементальный энкодер Italsensor TTM44
Бренд:
Italsensor
Артикул:
TTM44
Наименование:

Инкрементальный энкодер Italsensor TTM44

Подробнее
Инкрементальный энкодер с полым валом Hohner 77
Бренд:
Hohner Elektrotechnik
Серия:
Серия 77
Наименование:

Инкрементальный энкодер с полым валом Hohner 77

Подробнее
Инкрементальный энкодер Lika AMR58
Бренд:
Lika Electronic s.r.l.
Артикул:
AMR58
Наименование:

Инкрементальный энкодер Lika AMR58

Подробнее
Абсолютный энкодер Hohner MS
Бренд:
Hohner Elektrotechnik
Артикул:
MS
Наименование:

Абсолютный энкодер Hohner MS

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст